Skip to main content
GET
/
external
/
exhibitors
/
profile
Get exhibitor profile
curl --request GET \
  --url https://platform.lensmor.com/external/exhibitors/profile \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "companyName": "<string>",
  "matched_event_ids": [
    "<string>"
  ],
  "domain": "<string>",
  "description": "<string>",
  "website": "<string>",
  "industry": "<string>",
  "employeeCount": 123,
  "country": "<string>",
  "logo": "<string>",
  "dataSource": "<string>",
  "linkedinUrl": "<string>",
  "fundingRound": "<string>",
  "isRecommended": true,
  "recommendationRank": 123,
  "matchStatus": "<string>",
  "matchScore": 123,
  "matchTier": "<string>",
  "matchReason": "<string>",
  "categories": [
    "<string>"
  ],
  "events": [
    {
      "id": "<string>",
      "eventId": "<string>",
      "name": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

exhibitor_id
string
required
Minimum string length: 1

Response

Exhibitor profile

id
string
required
companyName
string | null
required
matched_event_ids
string[]
required
domain
string | null
description
string | null
website
string | null
industry
string | null
employeeCount
integer | null
country
string | null
logo
string | null
dataSource
string | null
linkedinUrl
string | null
fundingRound
string | null
recommendationRank
integer | null
matchStatus
string | null
matchScore
number | null
matchTier
string | null
matchReason
string | null
categories
string[]
events
object[]